WordPress Plugin: buddypress-private-messages-for-followers-only

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.